Subject: Re: git-svn dcommit failure

From: Florian Weimer <[email-masked]>
Date: Thu, 07 Jun 2007 16:04:44 +0200

* Eric Wong:

>> After manually committing the offending changes via Subversion, I
>> git-svn has begun to work again, too (but I haven't yet tried to
>> change the same files).
>
> Would upgrading to 1.5.2 final have helped?

I've upgraded to this version, but since it's not exactly trivial for
me to test this on the Subversion side, it'll take some time until I
can be confident that the bug was indeed fixed in the
6442754d6cc0056cf5b69b43d218f8b6d317e7f5 revision.

Is there some kind of magic environment variable I could set to get
tracing information?  If such bugs turn up, I'd try to debug them on
my own and submit a fix, or at least a reproduction recipe.  (The
repository itself may contain personally identifiable information in
test cases and hence, cannot be shared.)